#galeria {
	width: 100%;
	height: auto;
	margin: 0px auto;
	overflow: hidden;
	background:#FFF;
	
	/*display: grid;
	grid-template-columns: repeat(auto-fill, 230px);
	justify-content: center;*/
	
	object-fit: cover;	
	column-count: 6;	
	justify-content: center;
	gap: 0;
}

/************************************************************************************
MAIN NAVIGATION 480
*************************************************************************************/
@media all and (max-width : 650px) {

	#galeria {
		width: 100%;
		height: auto;
		margin: 0px auto;
		overflow: hidden;
		
		background: #FFF;
		
		/*display: grid;
		grid-template-columns: repeat(auto-fill, 230px);
		justify-content: center;*/
		
		object-fit: cover;	
		column-count: 4;	
		justify-content: center;
		gap: 0;
	}
	
}

/*******************************************image-galeria**/

.galeria-thumb {
	width: 100%;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
		
	/*transition*/
	-webkit-transition: width 0.7s;
	-moz-transition: width 0.7s;
	-ms-transition: width 0.7s;
	-o-transition: width 0.7s;
	transition: width 0.7s;
}

.galeria-thumb img{
	display: block;
	bottom: 0px;
	position: bottom;
	width: 100%;
	height: 150%;
	margin: 0;
}

/************************************************************************************
MAIN NAVIGATION 980px
*************************************************************************************/
@media all and (max-width : 980px) {


}

/************************************************************************************
MAIN NAVIGATION 810px
*************************************************************************************/
@media all and (max-width : 810px) {


}

/************************************************************************************
MAIN NAVIGATION 768px
*************************************************************************************/
@media all and (max-width : 768px) {


}

/************************************************************************************
MAIN NAVIGATION 680px
*************************************************************************************/
@media all and (max-width : 680px) {

	
}

/************************************************************************************
MAIN NAVIGATION 510px
*************************************************************************************/
@media all and (max-width : 510px) {

	#galeria {
		width: 100%;
		height: auto;
		margin: 0px auto;
		overflow: hidden;
		
		background: #FFF;
		
		/*display: grid;
		grid-template-columns: repeat(auto-fill, 230px);
		justify-content: center;*/
		
		object-fit: cover;	
		column-count: 3;	
		justify-content: center;
		gap: 0;
	} 
	
}

/************************************************************************************
MAIN NAVIGATION 450px
*************************************************************************************/
@media all and (max-width : 450px) {

	
}